[suggest] Update perl-DBI to v1.50

Michael Mansour mic at npgx.com.au
Mon Jan 15 21:17:07 CET 2007


Hi Dag,

> On Mon, 15 Jan 2007, Michael Mansour wrote:
> 
> > Just announcing that there is an update to perl-DBI for v1.50
> > 
> > rpmforge has v1.40
> > 
> > Is it possible we could update?
> 
> RPMforge doesn't have perl-DBI, perl-DBI is part of the operating system.
> So we do not replace it for the sake of replacing it :)

:) I understand Dag. Though I'm not suggesting an update just for the sake 
of it.

I use MailScanner (www.mailscanner.info) on several mail servers. 
MailScanner relies on this particular perl-DBI version (v1.50).

When installing MailScanner, I use the install.sh script provided in the 
package which compiles the src RPM's supplied with the MailScanner tarball 
(I've supplied the list below).

Many of the compilations fail to create the binary RPM's so they don't get 
installed, so I source as much as I can from rpmforge and Dries.

Installing the pre-requisite RPM packages from you guys allows the 
install.sh script to say "package is installed, skipping" and ending in a 
successful MailScanner installation.

The src.rpm's supplied in the MailScanner tarball are:

perl-File-Spec-0.82-1.src.rpm
perl-Net-CIDR-0.10-1.src.rpm
MailScanner-perl-MIME-Base64-3.05-5.src.rpm
perl-Filesys-Df-0.90-1.src.rpm   
perl-Net-IP-1.24-1.src.rpm
perl-Archive-Zip-1.16-1.src.rpm              
perl-File-Temp-0.16-1.src.rpm    
perl-Storable-2.15-1.src.rpm
perl-Compress-Zlib-1.41-1.src.rpm            
perl-Getopt-Long-2.35-1.src.rpm  
perl-Sys-Hostname-Long-1.4-1.src.rpm
perl-Convert-BinHex-1.119-2.src.rpm          
perl-HTML-Parser-3.54-1.src.rpm  
perl-Sys-Syslog-0.18-1.src.rpm
perl-Convert-TNEF-0.17-1.src.rpm             
perl-HTML-Tagset-3.03-1.src.rpm  
perl-TimeDate-1.16-3.src.rpm
perl-DBD-SQLite-1.12-1.src.rpm               
perl-IO-stringy-2.108-1.src.rpm  
perl-Time-HiRes-1.86-1.src.rpm
perl-DBI-1.50-2.src.rpm                      
perl-MailTools-1.71-1.src.rpm    
tnef-1.4.3-1.i386.rpm
perl-ExtUtils-MakeMaker-6.30-1.src.rpm       
perl-MIME-tools-5.420-1.src.rpm

So you see where I'm coming from, getting packages from the forge "just 
works", while trying to compile them individually has issues.

As you know mate, you make peoples lives much easier by making available the 
forge, and supplying such packages to the communities that rely on them.

Can you make perl-DBI v1.50 available?

Michael.

> Kind regards,
> --   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
> [all I want is a warm bed and a kind word and unlimited power]
------- End of Original Message -------




More information about the users mailing list